=== debian/control ===
Source: steamcmd
Section: non-free/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Alexandre Detiste <alexandre.detiste@gmail.com>
Build-Depends:
 debhelper (>= 9),
 python3,
Standards-Version: 3.9.6
Homepage: https://developer.valvesoftware.com/wiki/SteamCMD
Vcs-Git: git://anonscm.debian.org/pkg-games/steamcmd
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/steamcmd.git

Package: steamcmd
Architecture: i386
Multi-Arch: foreign
Pre-Depends:
 debconf,
 ${misc:Pre-Depends},
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libstdc++6,
Suggests: steam
Description: Command-line interface for Valve's Steam
 Steam (http://www.steampowered.com) is a software content delivery system
 developed by Valve software (http://www.valvesoftware.com).  There is
 some free software available, but for the most part the content delivered
 is non-free.
 .
 The Steam Console Client or SteamCMD is a command-line version
 of the Steam client. Its primary use is to install and update various
 dedicated servers available on Steam using a command-line interface.
 .
 This package comes with a fairly substantial non-free license agreement
 that must be accepted before installing the software.  If you have any
 opposition to non-free work, please select "I DECLINE" during the package
 installation dialogs.
