## steamcmd 0~20180105

=== debian/changelog ===
steamcmd (0~20180105-4) unstable; urgency=low

  * allow build on an amd64 system with debuild -ai386
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.5.0
  * fix Python DeprecationWarning in build
  * Install to .local/share/Steam/steamcmd on new install (Closes: #956122)

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Wed, 22 Apr 2020 12:13:08 +0200

steamcmd (0~20180105-3) unstable; urgency=medium

  * Try again with '-sa'

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Tue, 27 Nov 2018 19:32:39 +0100

steamcmd (0~20180105-2) unstable; urgency=medium

  * Retry upload after I've been added as a Maintainer.

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Tue, 27 Nov 2018 18:51:24 +0100

steamcmd (0~20180105-1) unstable; urgency=low

  * New upstream tarball
  * Packaging has been move from Alioth to Salsa
  * Disable useless dbgsym package, as this packaged bootstrap will
    replace itself anyway.
  * Switch to debhelper compat level 11
  * Bump Standards-Version to 4.2.1
  * Declare Rules-Requires-Root: no

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sat, 17 Nov 2018 15:38:51 +0100
