=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Alexandre Detiste <alexandre.detiste@gmail.com>
 Build-Depends:
- debhelper (>= 9),
- python3,
-Standards-Version: 3.9.6
+ debhelper-compat (= 12),
+ python3:any,
+Standards-Version: 4.5.0
 Homepage: https://developer.valvesoftware.com/wiki/SteamCMD
-Vcs-Git: git://anonscm.debian.org/pkg-games/steamcmd
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/steamcmd.git
+Vcs-Git: https://salsa.debian.org/games-team/steamcmd.git
+Vcs-Browser: https://salsa.debian.org/games-team/steamcmd
+Rules-Requires-Root: no
 
 Package: steamcmd
 Architecture: i386
