=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,13 @@
 MIRROR=http://media.steampowered.com/client
 #MIRROR=http://localhost
 
-DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 %:
 	dh $@
 
-ifneq ($(DEB_BUILD_ARCH), i386)
-	@echo "error: $(DEB_BUILD_ARCH) is not a supported architecture"
+ifneq ($(DEB_HOST_ARCH), i386)
+	@echo "error: $(DEB_HOST_ARCH) is not a supported architecture"
 	@exit 1
 endif
 
@@ -20,6 +20,9 @@
 	dh_clean -- debian/templates
 	python3 debian/scripts/copyright-helper \
 	    debian/copyright.in debian/copyright
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 get-orig-source:
 	rm -rf dest/
